<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'se', version '3.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Dárkilis ohcan';
$string['approvalstatus'] = 'Dohkkehanstáhtus';
$string['authorfirstname'] = 'Čálli ovdanamma';
$string['authorlastname'] = 'Čálli goargu';
$string['cancel'] = 'Gaskkalduhte';
$string['chooseorupload'] = 'Vállje fiilla';
$string['commentsaved'] = 'Kommentára vurkejuvvon';
$string['confirmdeleterecord'] = 'Leat go sihkar ahte don háliidat sihkkut dán merkoša?';
$string['confirmdeleterecords'] = 'Leat go sihkar ahte don háliidat sihkkut dáid merkošiid?';
$string['data:exportuserinfo'] = 'Eksportere geavaheaddjidieđuid';
$string['date'] = 'Dáhton';
$string['dateentered'] = 'Dáhton lasihuvvon';
$string['deletecomment'] = 'Leat go sihkar ahte don háliidat sihkkut dán kommentára?';
$string['deletewarning'] = 'Leat go sihkar ahte don háliidat sihkkut dán ovdagihtiiválljema?';
$string['download'] = 'Viečča';
$string['errorpresetexists'] = 'Gávdno jo ovdagihtiiválljen dáinna namain';
$string['fieldallowautolink'] = 'Dohkket autoliŋkema';
$string['fielddescription'] = 'Gieddečilgehus';
$string['fieldname'] = 'Gieddenamma';
$string['forcelinkname'] = 'Bákkolaš liŋkanamma';
$string['includeuserdetails'] = 'Fátmmas geavaheaddjidieđuid';
$string['intro'] = 'Čilgehus';
$string['invalidfieldname'] = 'Vállje eará namma dán gieddái';
$string['list'] = 'Čájet listtu';
$string['menuchoose'] = 'Vállje…';
$string['modulename_link'] = 'mod/data/view';
$string['optionaldescription'] = 'Oanehis čilgehis (eaktodáhtolaš)';
$string['optionalfilename'] = 'Fiilanamma (eaktodáhtolaš)';
$string['recorddisapproved'] = 'Čálus ii dohkkehuvvon';
$string['rssglobaldisabled'] = 'Ii aktiverejuvvon. Iskka portálla válljemiid.';
$string['save'] = 'Vurke';
$string['saveandadd'] = 'Vurke ja lasit ođđa';
$string['saveandview'] = 'Vurke ja čájet';
$string['saveaspreset'] = 'Vurke ovdagihtiiválljemin';
$string['savesettings'] = 'Vurke válljemiid';
$string['savesuccess'] = 'Vurken menestuvai. Du ovdagihtiiválljen lea aktiiva olles portálas.';
$string['savetemplate'] = 'Vurke mála';
$string['search'] = 'Oza';
$string['templatesaved'] = 'Mála lea vurkejuvvon';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'Fátmmas ohcamii.';
