<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'se', version '3.2'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field1010599'] = 'Kemiija (Eará)';
$string['field1010999'] = 'Biologalaš fágat (Eará)';
$string['field1020101'] = 'Formálalaš giellateoriija';
$string['field1031101'] = 'Statistihkkaguorahallan';
$string['field1040103'] = 'Gávpot- ja regiovdnaplánen';
$string['field1040105'] = 'Eanadatarkiteakta';
$string['field1061399'] = 'Almmolaš dearvvašvuohta (Eará)';
$string['field10699'] = 'Eará dearvvašvuođasuorggis';
$string['field1069999'] = 'Dearvvašvuohta (Eará)';
$string['field10701'] = 'Oahpaheaddjioahppu';
$string['field1070101'] = 'Oahpaheaddjioahppu: Ovdaskuvlaoahpaheaddji';
$string['field1070103'] = 'Oahpaheaddjioahppu: Mánáidskuvla';
$string['field1070105'] = 'Oahpaheaddjioahppu: Nuoraidskuvla/joatkkaskuvla';
$string['field1070109'] = 'Oahpaheaddjioahppu: Njálmmálaš oahppu ja hárjehallan';
$string['field1070111'] = 'Oahpaheaddjioahppu: Alit oahppu';
$string['field1070113'] = 'Oahpaheaddjioahppu: Erenoamášpedagogihkka';
$string['field1070115'] = 'Eaŋgalsgiella nubbigiellan';
$string['field1070199'] = 'Oahpaheaddjioahppu (Eará)';
$string['field1080321'] = 'Eanadoallohálddahus';
$string['field1080999'] = 'Kanturfágat (Eará)';
$string['field1090511'] = 'Ásahusdikšu';
$string['field1090999'] = 'Juridihkka (Eará)';
$string['field10915'] = 'Giella ja girjjálašvuohta';
$string['field1091501'] = 'Eaŋgalsgiella';
$string['field1091503'] = 'Davvieurohpálaš gielat';
$string['field1091505'] = 'Máttaeurohpálaš gielat';
$string['field1091507'] = 'Nuortaeurohpálaš gielat';
$string['field1091509'] = 'Oarjemáttaasiálaš ja davviafrihkálaš gielat';
$string['field1091511'] = 'Máttaasiálaš gielat';
$string['field1091513'] = 'Nuortamáttaasiálaš gielat';
$string['field1091515'] = 'Nuortaasiálaš gielat';
$string['field1091517'] = 'Austrália eamiálbmotgielat';
$string['field1091599'] = 'Giella ja girjjálašvuohta (Eará)';
$string['field1092199'] = 'Valáštallan ja astoáigi (Eará)';
$string['field10999'] = 'Eará servodat ja kultuvra';
$string['field1099905'] = 'Sihkkarvuođabálvalusat';
$string['field1099999'] = 'Servodat ja kultuvra (Eará)';
$string['field11201'] = 'Oppalat oahppoprográmmat';
$string['field1120101'] = 'Oppalaš vuođđoskuvla- ja joatkkaskuvlaprográmmat';
$string['field1120503'] = 'Bargoohcanattáldagat';
$string['field11299'] = 'Eará seaguhuvvon oahppoprográmmat';
