<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'se', version '3.2'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_defaultuserrole_error'] = 'Standárda rolla "{$a}" ii leat biddjon riekta!';
$string['check_defaultuserrole_name'] = 'Registrerejuvvon geavaheaddjirolla';
$string['check_defaultuserrole_notset'] = 'Standárda rolla ii leat biddjon.';
$string['check_emailchangeconfirmation_details'] = '<p>Ávžžuhuvvo ahte e-poastaduođaštus gáibiduvvo go geavaheaddji rievdada e-poastačujuhusa profiillas. Jus dat ii leat aktiverejuvvon, de sáhttet ruskapoastasáddejeaddjit geavahit kontto sádde ruskapoasttaid.>/p>';
$string['check_emailchangeconfirmation_error'] = 'Geavaheaddjit sáhttet čállit vaikko makkár e-poastačujuhusa.';
$string['check_emailchangeconfirmation_info'] = 'Geavaheaddjit sáhttet dušše geavahit e-poastačujuhusaid dohkkehuvvon domenain.';
$string['check_emailchangeconfirmation_name'] = 'Duođaš e-poastačujuhusa rievdadeami';
$string['check_emailchangeconfirmation_ok'] = 'Duođaš e-poastačujuhusa rievdadeami geavaheaddjiprofiillas';
$string['check_guestrole_error'] = 'Guosserolla "{$a}" ii leat biddjon riekta!';
$string['check_guestrole_name'] = 'Rolla Guossi';
$string['check_guestrole_notset'] = 'Rolla Guossi ii leat biddjon';
$string['check_openprofiles_name'] = 'Raba geavaheaddjiprofiillaid';
$string['check_riskadmin_detailsok'] = '<p>Duođaš dán listtu administráhtoriidda:</p> {$a}';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) Čájet rollaaddima</a>';
$string['check_vendordir_name'] = 'Lágideaddjimáhppa';
$string['description'] = 'Čilgehus';
$string['status'] = 'Stáhtus';
