<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'se', version '3.2'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changename'] = 'Rievdat gilkornama';
$string['changessaved'] = 'Rievdadusat vurkejuvvon';
$string['description'] = 'Čilgehus';
$string['editcollname'] = 'Rievdat gilkorčoakkáldaga nama';
$string['editsearchable'] = 'Rievdat ozahahtti';
$string['entertags'] = 'Čále gilkoriid…';
$string['name'] = 'Gilkornamma';
$string['namesalreadybeeingused'] = 'Gilkornamma gávdno jo';
$string['nameuseddocombine'] = 'Dát gilkornamma lea jo geavahusas. Háliidat go kombineret dáid gilkoriid?';
$string['newcollnamefor'] = 'Gilkorčoakkáldaga {$a} ođđa namma';
$string['newnamefor'] = 'Gilkora {$a} ođđa namma';
$string['page-tag-search'] = 'Oza gilkoriin';
$string['prevpage'] = 'Ruovttoluotta';
$string['relatedblogs'] = 'Ođđaseamos bloggačállosat';
$string['search'] = 'Oza';
$string['searchable'] = 'Ozahahttit';
$string['searchable_help'] = 'Jus lea aktiverejuvvon, de sáhttet gilkorat dán čoakkáldaga gávdnot "Oza gilkoriin"-siiddus. Jus lea deaktiverejuvvon, de sáhttá gilkoriid almmatge ohcat eará ohcansiidduid bokte.';
$string['searchresultsfor'] = '"{$a}" ohcanbohtosat';
$string['searchtags'] = 'Oza gilkoriin';
$string['tagarea_blog_external'] = 'Olgguldas bloggačállosat';
$string['tagarea_post'] = 'Bloggačállosat';
$string['tagarea_user'] = 'Beroštumit';
$string['tagareaname'] = 'Namma';
$string['tagdescription'] = 'Gilkorčilgehus';
