<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'se', version '3.2'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dáhpáhusat';
$string['addingcompetencywillresetparentrule'] = 'Jus lasihat ođđa oahppomihtu, de \'{$a}\' njuolggadus sihkkojuvvo? Háliidat go joatkit?';
$string['addnewuserevidence'] = 'Lasit ođđa duođaštusa';
$string['aplanswerecreated'] = '{$a} oahpahusplána ásahuvvojedje';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} oahpahusplána ásahuvvojedje; eanet plánat ásahuvvojit boahtte synkroniseremis';
$string['cancelreviewrequest'] = 'Gaskkalduhte árvvoštallanjearaldaga';
$string['competencyframeworkname'] = 'Namma';
$string['competencyframeworksrepository'] = 'Oahppomihttorámmavuogádaga máhppa';
$string['configurecoursecompetencysettings'] = 'Redigere kurssa oahppomihtu';
$string['coursecompetencies'] = 'Kurssa oahppomihttu';
$string['createlearningplans'] = 'Ásat oahpahusplánaid';
$string['createplans'] = 'Ásat oahpahusplánaid';
$string['description'] = 'Čilgehus';
$string['duedate_help'] = 'Áigemearri ollašuhttit oahpahusplána.';
$string['hidden'] = 'Čihkkojuvvon';
$string['learningplans'] = 'Oahpahusplánat';
$string['listofevidence'] = 'Duođaštuslistu';
$string['listplanscaption'] = 'Oahpahusplánaid listu';
$string['movecompetencytochildofselfwillresetrules'] = 'Oahppomihtu sirdin sihkku oahppomihtu njuolggadusaid ja badjedási sihke dálá ja boahttevaš sajusteamis. Háliidat go joatkit?';
$string['movecompetencywillresetrules'] = 'Oahppomihtu sirdin sihkku oahppomihtu njuolggadusaid ja badjedási sihke dálá ja boahttevaš sajusteamis. Háliidat go joatkit?';
$string['myplans'] = 'Mu oahpahusplánat';
$string['nocompetenciesincourse'] = 'Ii oktage oahppomihttu leat liŋkejuvvon dán kursii';
$string['nofiles'] = 'Eai leat fiillat';
$string['noplanswerecreated'] = 'Ii oktage oahpahusplána ásahuvvon';
$string['nouserevidence'] = 'Ii leat vuos lasihuvvon oktage duođaštus ovddeš oahpuide';
$string['nouserplans'] = 'Ii oktage oahpahusplána leat vel ásahuvvon';
$string['plandescription'] = 'Čilgehus';
$string['planname'] = 'Namma';
$string['pluginname'] = 'Oahpahusplánat';
$string['reviewstatus'] = 'Árvvoštallanstáhtus';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['search'] = 'Oza...';
$string['shortname'] = 'Namma';
$string['sitedefault'] = '(Portálastandárda)';
$string['state'] = 'Stáhtus';
$string['status'] = 'Stáhtus';
$string['templatename'] = 'Namma';
$string['userevidence'] = 'Ovddeš oahpuid duođaštusat';
$string['userevidencecreated'] = 'Ovddeš oahpuid duođaštusat ráhkaduvvon';
$string['userevidencedescription'] = 'Čilgehus';
$string['userevidencefiles'] = 'Fiillat';
$string['userevidencename'] = 'Namma';
$string['userevidenceupdated'] = 'Ovddeš oahpuid duođaštusat ođasmahttojuvvon';
$string['userevidenceurl_help'] = 'URL ferte álgit ná: \'http://\' dahje \'https://\'.';
